body,
h1,
h2,
h3,
h4,
h5,
div,
a,
ul,
li,
input,
textarea,
p,
span,
aside,
footer {
  font-family: "rubik";
}

caption,
td,
th {
  text-align: right;
}
.main-navigation ul ul {
  float: right;
  left: auto;
  right: 0;
  text-align: right;
}
.main-navigation ul ul ul {
  left: auto;
  right: 100%;
}

.menu-item-has-children .dropdown-menu-toggle {
  float: left !important;
}

.rtl .main-navigation ul ul,
.rtl .secondary-navigation ul ul.sub-menu {
  right: -999999px;
}

.rtl.dropdown-hover .main-navigation ul li.sfHover > ul,
.rtl.dropdown-hover .main-navigation ul li:hover > ul,
.rtl.dropdown-hover .secondary-navigation ul li.sfHover > ul,
.rtl.dropdown-hover .secondary-navigation ul li:hover > ul {
  right: 0;
}

.rtl.dropdown-hover .main-navigation ul ul li.sfHover > ul,
.rtl.dropdown-hover .main-navigation ul ul li:hover > ul,
.rtl.dropdown-hover .secondary-navigation ul ul li.sfHover > ul,
.rtl.dropdown-hover .secondary-navigation ul ul li:hover > ul {
  right: 100%;
}

.alignleft {
  float: right;
  margin-left: 1.5em;
}
.alignright {
  float: left;
  margin-right: 1.5em;
}
.main-navigation li {
  float: right;
}
.main-navigation li.search-item,
.nav-aligned-right.nav-below-header .main-navigation .menu > li.search-item {
  float: left;
}
.nav-left-sidebar .main-navigation li.search-item.current-menu-item,
.nav-right-sidebar .main-navigation li.search-item.current-menu-item {
  float: left;
}
.sidebar .menu-item-has-children .dropdown-menu-toggle,
nav ul ul .menu-item-has-children .dropdown-menu-toggle {
  float: left;
}
.comment-meta .avatar {
  float: right;
  margin-left: 10px;
}
.page-header .avatar {
  float: right;
  margin-left: 1.5em;
}
.header-widget {
  float: left;
}
.sf-menu > li.menu-item-float-right {
  float: left !important;
}
.slideout-navigation .menu-item-has-children .dropdown-menu-toggle {
  float: left;
}
.dropdown-click
  #generate-slideout-menu
  .slideout-menu
  .menu-item-has-children
  > a:first-child,
.slideout-desktop.dropdown-hover
  #generate-slideout-menu
  .slideout-menu
  .menu-item-has-children
  > a:first-child {
  padding-left: 0;
}
.comment .children {
  padding-right: 30px;
  border-right: 1px solid rgba(0, 0, 0, 0.05);
}
.main-navigation .main-nav ul li.menu-item-has-children > a,
.secondary-navigation .main-nav ul li.menu-item-has-children > a {
  padding-left: 0;
}
nav:not(.toggled) ul ul .menu-item-has-children .dropdown-menu-toggle {
  padding-left: 15px;
}
nav:not(.toggled) .menu-item-has-children .dropdown-menu-toggle {
  padding-right: 10px;
}
.main-navigation ul,
.menu-toggle li.search-item {
  padding-right: 0;
}
ol,
ul {
  margin: 0 3em 1.5em 0;
}
li > ol,
li > ul {
  margin-right: 1.5em;
}
.menu-toggle .mobile-menu {
  margin-right: 5px;
  margin-left: 0;
}
.widget_categories .children {
  margin-right: 1.5em;
}
.right-sidebar .site-main {
  margin: 30px 0 30px 30px;
}
.left-sidebar .site-main {
  margin: 30px 30px 30px 0;
}
.both-right.separate-containers .site-main {
  margin: 30px 0 30px 30px;
}
.both-left.separate-containers .site-main {
  margin: 30px 30px 30px 0;
}
.both-left .inside-left-sidebar,
.both-right .inside-left-sidebar {
  margin-left: 15px;
}
.both-left .inside-right-sidebar,
.both-right .inside-right-sidebar {
  margin-right: 15px;
}
.one-container.both-right .site-main,
.one-container.right-sidebar .site-main {
  margin-left: 60px;
}
.one-container.both-left .site-main,
.one-container.left-sidebar .site-main {
  margin-right: 60px;
}
.widget_nav_menu ul ul,
.widget_pages ul ul {
  margin-right: 1em;
}
.cat-links:before,
.comments-link:before,
.nav-next .next:before,
.nav-previous .prev:before,
.tags-links:before {
  margin-left: 0.6em;
  margin-right: 0;
}

.menu-toggle,
.nav-search-enabled .main-navigation .menu-toggle {
  text-align: right;
}

.main-navigation .mobile-bar-items {
  float: left;
  left: 0;
  right: auto;
}

.rtl .navigation-search {
  left: auto;
  right: -999999px;
}

.rtl .navigation-search.nav-search-active {
  right: 0;
}

.rtl .footer-bar .widget_nav_menu li {
  direction: rtl;
  float: right;
}

.main-navigation.toggled .main-nav li {
  text-align: right !important;
}

/*--------------------------------------------------------------
# custom
--------------------------------------------------------------*/

#masthead .inside-header {
  /* display: none !important; */
}
#footer-widgets {
  background-image: url("/wp-content/uploads/2019/01/bottom-b.jpg");
  color: #fff;
}
#footer-widgets h2 {
  color: #fff;
}
#footer-widgets a {
  color: #5ac6e9 !important;
  cursor: pointer;
}
#footer-widgets a:hover {
  color: #fff !important;
}
.footer-widget-1,
.footer-widget-3 {
  width: 25% !important;
}
.footer-widget-2 {
  width: 50% !important;
}
.footer-widget-1 {
  position: relative;
}
.sfsi_wDiv {
  position: absolute !important;
  top: 127px;
}
.site-logo {
  float: right;
  margin-right: 60px;
}
#menu-menu-1 li a {
  font-size: 18px;
  color: #757575;
  font-weight: bold;
  font-family: rubik;
}
#menu-menu-1 li a:hover {
  color: #5ac6e9;
  border-bottom: 5px solid #0074a2;
}
#menu-menu-1 li {
  margin: 0px 25px;
}
.site-info {
  background-color: #0d131d !important;
  /* height: 28px !important; */
  padding: 50px 20px !important;
}
#menu-menu-2 li a {
  font-size: 17px;
  color: #5ac6e9 !important;
}
#menu-menu-2 li a:hover {
  color: #fff !important;
}
#menu-menu-2 li {
  margin: 0px 25px;
}
.copyright-bar {
  display: none;
}
.footer-bar {
  width: 100%;
}
#nav_menu-3,
#text-6 {
  display: inline-block;
}
#text-6 {
  float: left;
}
.site-info a {
  color: #5ac6e9 !important;
}
.site-info a:hover {
  color: #fff !important;
}
.row {
  padding: 15px;
  display: block;
  float: right;
  width: 100%;
}
.col-md-4 {
  display: inline-block;
  float: right;
  width: 30%;
  padding: 10px;
  box-sizing: border-box;
  margin-left: 2%;
}
.post-cat {
  border: 1px solid #dedede;
  box-shadow: 3px 5px 5px gray;
}
.post-cat .entry-title {
  font-size: 25px;
  text-align: center;
}
.post-cat .entry-meta {
  text-align: center;
  color: #fff;
}
.post-cat .post-image {
  height: 350px;
}
.post-cat .inside-header {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  padding: 0px;
}
.post-cat .inside-header a {
  color: #fff;
  font-weight: bold;
  text-align: center;
}

@media (max-width: 768px) {
  .rtl .mobile-bar-items {
    position: absolute;
    left: 0;
    top: 0;
  }
}

@media (min-width: 768px) {
  .inside-footer-widgets > div {
    float: right;
  }
  .menu-item-has-children ul .dropdown-menu-toggle {
    transform: rotate(180deg);
  }
}
@media (max-width: 360px) {
  .site-logo {
    margin-right: 0px !important;
  }
  .footer-widget-1,
  .footer-widget-2,
  .footer-widget-3 {
    width: 100% !important;
    text-align: center;
  }
  #site-navigation {
    margin-top: 0px !important;
  }
}
